summaryrefslogtreecommitdiffstats
path: root/office/openproj/openproj.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'office/openproj/openproj.SlackBuild')
-rw-r--r--office/openproj/openproj.SlackBuild10
1 files changed, 5 insertions, 5 deletions
diff --git a/office/openproj/openproj.SlackBuild b/office/openproj/openproj.SlackBuild
index 0dcd414c39..d4892b0317 100644
--- a/office/openproj/openproj.SlackBuild
+++ b/office/openproj/openproj.SlackBuild
@@ -6,10 +6,10 @@
# May 2009
PRGNAM=openproj
-VERSION=${VERSION:-1.4}
-ARCH=i686 # Leave this alone
+VERSION=${VERSION:-1.4}
+ARCH=noarch # Leave this alone
BUILD=${BUILD:-2}
-TAG=${TAG:-_SBo}
+TAG=${TAG:-_SBo}
CWD=$(pwd)
TMP=${TMP:-/tmp/SBo}
@@ -18,7 +18,7 @@ OUTPUT=${OUTPUT:-/tmp}
OPENPROJ_BUILD=$TMP/$PRGNAM-$VERSION-src/openproj_build
-set -e # Exit on most errors
+set -e # Exit on most errors
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -71,4 +71,4 @@ cat $CWD/slack-desc > $PKG/install/slack-desc
cat $CWD/doinst.sh > $PKG/install/doinst.sh
cd $PKG
-/sbin/makepkg -l y -c n $OUTPUT/$PRGNAM-$VERSION-$ARCH-$BUILD$TAG.tgz
+/sbin/makepkg -l y -c n $OUTPUT/$PRGNAM-$VERSION-$ARCH-$BUILD$TAG.${PKGTYPE:-tgz}